Welke Eyefi-app werkt met mijn kaart?

Eyefi Mobi-app

De Eyefi Mobi-app werkt alleen met Eyefi Mobi-kaarten; zowel Eyefi Mobi als Mobi-kaarten kunnen de functionaliteit van de Eyefi Mobi-app, Eyefi Cloud en de Eyefi Web-app gebruiken. Je iPhone of iPad moet iOS 7.0 of hoger draaien of je smartphone of tablet moet Android 4.0.3 of hoger draaien.

Als je momenteel de originele Eye-Fi-app gebruikt, zoek dan de activeringscode op; die heb je namelijk nodig om je kaart toe te voegen aan de nieuwe Eyefi Mobi-app. Onder Android kun je je huidige activeringscode zien in de originele Eye-Fi-app door te gaan naar Instellingen > Eye-Fi apparaatinstellingen > Mobi-kaart. Er is momenteel geen manier om de activeringscode op te zoeken in de originele Eye-Fi-app voor iPhone en iPad.

De Eye-Fi-app

De oudere Eye-Fi-app werkt met Pro X2-kaarten, die de Eyefi Mobi-app niet kunnen gebruiken. 

Als je daarnaast een versie van iOS gebruikt die lager is dan 7.0 of een Android-versie die lager is dan 4.0.3 moet je de Eye-Fi-app blijven gebruiken.</p

Hebt u meer vragen? Een aanvraag indienen